.version.cv /* version checker */
{
	color: #00001E;
	background-color: #663554;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 823px;
	min-height: 447px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 25px 6px 28px 131px;
}

#u120
{
	z-index: 2;
	width: 823px;
	padding-bottom: 32px;
	left: -1px;
}

#menuu11282
{
	z-index: 9;
	width: 186px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 478px;
}

#u11290
{
	width: 56px;
	min-height: 35px;
	margin-right: -10000px;
}

#u11293
{
	width: 56px;
	padding-bottom: 17px;
}

#u11293:hover
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11293:active
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11293.MuseMenuActive
{
	width: 56px;
	min-height: 0px;
	margin: 0px;
}

#u11295-4
{
	width: 42px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11293:hover #u11295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11293:active #u11295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11293.MuseMenuActive #u11295-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u11297
{
	width: 66px;
	min-height: 35px;
	margin-right: -10000px;
	left: 56px;
}

#u11298
{
	width: 66px;
	padding-bottom: 17px;
}

#u11298:hover
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u11298:active
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u11298.MuseMenuActive
{
	width: 66px;
	min-height: 0px;
	margin: 0px;
}

#u11300-4
{
	width: 38px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11298:hover #u11300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11298:active #u11300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11298.MuseMenuActive #u11300-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u11299
{
	z-index: 22;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 47px;
}

#u11298:hover #u11299
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11298:active #u11299
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11298.MuseMenuActive #u11299
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11302
{
	width: 68px;
	top: 35px;
}

#u11303
{
	width: 68px;
}

#u11303:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u11811
{
	width: 68px;
}

#u11812
{
	width: 68px;
	padding-bottom: 13px;
	margin-right: -10000px;
}

#u11812:active
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11812.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11814-4
{
	width: 18px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 1px;
	left: 23px;
}

#u11812:hover #u11814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 18px;
	margin: 0px -10000px 0px 0px;
}

#u11812:active #u11814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 18px;
	margin: 0px -10000px 0px 0px;
}

#u11812.MuseMenuActive #u11814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 18px;
	margin: 0px -10000px 0px 0px;
}

#u11283
{
	width: 64px;
	min-height: 35px;
	margin-right: -10000px;
	left: 122px;
}

#u11284
{
	width: 64px;
	padding-bottom: 17px;
}

#u11284:hover
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11284:active
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11284.MuseMenuActive
{
	width: 64px;
	min-height: 0px;
	margin: 0px;
}

#u11286-4
{
	width: 50px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 5px;
}

#u11284:hover #u11286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u11284:active #u11286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u11284.MuseMenuActive #u11286-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u10978-573
{
	z-index: 37;
	width: 611px;
	min-height: 106px;
	background-color: transparent;
	margin-left: 46px;
	margin-top: 14px;
	position: relative;
}

#u10978-2
{
	font-size: 16px;
	font-weight: normal;
}

#u10978-5
{
	color: #939495;
	font-family: Century Gothic, Apple Gothic, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u10978-141
{
	font-style: italic;
}

#u10978-6,#u10978-7,#u10978-18,#u10978-21,#u10978-68,#u10978-71,#u10978-210
{
	font-size: 6px;
	font-family: Century Gothic, Apple Gothic, sans-serif;
}

#u10978-9,#u10978-11,#u10978-12,#u10978-14,#u10978-16,#u10978-17,#u10978-23,#u10978-25,#u10978-26,#u10978-28,#u10978-30,#u10978-31,#u10978-33,#u10978-35,#u10978-36,#u10978-38,#u10978-40,#u10978-41,#u10978-44,#u10978-46,#u10978-47,#u10978-49,#u10978-51,#u10978-52,#u10978-54,#u10978-56,#u10978-57,#u10978-59,#u10978-61,#u10978-62,#u10978-64,#u10978-66,#u10978-67,#u10978-73,#u10978-75,#u10978-76,#u10978-79,#u10978-81,#u10978-82,#u10978-85,#u10978-87,#u10978-89,#u10978-90,#u10978-93,#u10978-95,#u10978-96,#u10978-98,#u10978-100,#u10978-101,#u10978-103,#u10978-105,#u10978-106,#u10978-108,#u10978-110,#u10978-111,#u10978-115,#u10978-117,#u10978-119,#u10978-120,#u10978-123,#u10978-125,#u10978-126,#u10978-129,#u10978-131,#u10978-132,#u10978-134,#u10978-136,#u10978-137,#u10978-142,#u10978-144,#u10978-145,#u10978-148,#u10978-150,#u10978-151,#u10978-154,#u10978-156,#u10978-157,#u10978-161,#u10978-163,#u10978-164,#u10978-167,#u10978-170,#u10978-172,#u10978-173,#u10978-176,#u10978-178,#u10978-179,#u10978-181,#u10978-183,#u10978-184,#u10978-186,#u10978-188,#u10978-189,#u10978-192,#u10978-194,#u10978-195,#u10978-198,#u10978-200,#u10978-201,#u10978-204,#u10978-206,#u10978-207,#u10978-213,#u10978-215,#u10978-216,#u10978-219,#u10978-221,#u10978-222,#u10978-225,#u10978-227,#u10978-228,#u10978-231,#u10978-233,#u10978-234,#u10978-237,#u10978-239,#u10978-240,#u10978-242,#u10978-244,#u10978-245,#u10978-248,#u10978-251,#u10978-253,#u10978-254,#u10978-257,#u10978-259,#u10978-260,#u10978-264,#u10978-266,#u10978-267,#u10978-269,#u10978-271,#u10978-272,#u10978-276,#u10978-278,#u10978-279,#u10978-282,#u10978-284,#u10978-285,#u10978-288,#u10978-290,#u10978-291,#u10978-294,#u10978-296,#u10978-297,#u10978-299,#u10978-301,#u10978-302,#u10978-305,#u10978-308,#u10978-310,#u10978-311,#u10978-314,#u10978-316,#u10978-317,#u10978-319,#u10978-321,#u10978-322,#u10978-326,#u10978-328,#u10978-329,#u10978-332,#u10978-334,#u10978-335,#u10978-338,#u10978-341,#u10978-343,#u10978-344,#u10978-346,#u10978-348,#u10978-349,#u10978-352,#u10978-354,#u10978-355,#u10978-357,#u10978-359,#u10978-360,#u10978-362,#u10978-364,#u10978-365,#u10978-367,#u10978-369,#u10978-370,#u10978-373,#u10978-375,#u10978-376,#u10978-379,#u10978-381,#u10978-382,#u10978-383,#u10978-386,#u10978-389,#u10978-391,#u10978-392,#u10978-394,#u10978-396,#u10978-397,#u10978-401,#u10978-403,#u10978-404,#u10978-408,#u10978-410,#u10978-411,#u10978-415,#u10978-418,#u10978-420,#u10978-421,#u10978-424,#u10978-426,#u10978-427,#u10978-430,#u10978-432,#u10978-433,#u10978-436,#u10978-438,#u10978-439,#u10978-442,#u10978-444,#u10978-445,#u10978-448,#u10978-450,#u10978-451,#u10978-452,#u10978-455,#u10978-458,#u10978-460,#u10978-461,#u10978-463,#u10978-465,#u10978-466,#u10978-469,#u10978-471,#u10978-472,#u10978-475,#u10978-477,#u10978-478,#u10978-480,#u10978-482,#u10978-483,#u10978-485,#u10978-487,#u10978-488,#u10978-491,#u10978-493,#u10978-494,#u10978-497,#u10978-499,#u10978-500,#u10978-502,#u10978-504,#u10978-505,#u10978-508,#u10978-510,#u10978-511,#u10978-513,#u10978-515,#u10978-516,#u10978-517,#u10978-522,#u10978-523,#u10978-524,#u10978-527,#u10978-529,#u10978-530,#u10978-532,#u10978-533,#u10978-535,#u10978-536,#u10978-540,#u10978-542,#u10978-543,#u10978-545,#u10978-546,#u10978-548,#u10978-549,#u10978-553,#u10978-555,#u10978-556,#u10978-558,#u10978-559,#u10978-560,#u10978-563,#u10978-565,#u10978-566,#u10978-568,#u10978-569,#u10978-570
{
	font-family: Century Gothic, Apple Gothic, sans-serif;
}

#u630-6
{
	z-index: 3;
	width: 309px;
	margin-left: 384px;
	margin-top: 3px;
}

body
{
	position: relative;
	min-width: 960px;
}

